.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.736816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.392221,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.392221,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.392221,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.461122,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.461122,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.461122,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.638400px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.368000px;}
._1{margin-left:-1.152000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(193,205,35);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:22.154000px;}
.fs1{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs5{font-size:38.000000px;}
.fs4{font-size:41.800000px;}
.fs3{font-size:72.000000px;}
.fs0{font-size:79.800000px;}
.fs7{font-size:90.637200px;}
.fs8{font-size:120.121200px;}
.y0{bottom:0.000000px;}
.y4{bottom:35.273120px;}
.y3{bottom:50.269198px;}
.y2{bottom:65.264652px;}
.yb{bottom:196.353965px;}
.ya{bottom:217.129782px;}
.y9{bottom:237.905599px;}
.y8{bottom:258.681416px;}
.y7{bottom:279.457233px;}
.y6{bottom:304.293550px;}
.y1d{bottom:364.785544px;}
.y18{bottom:374.519717px;}
.y1c{bottom:385.561361px;}
.y15{bottom:392.326623px;}
.y17{bottom:392.327560px;}
.y16{bottom:397.268612px;}
.y1b{bottom:406.337178px;}
.y14{bottom:410.134466px;}
.y12{bottom:410.135091px;}
.ye{bottom:410.328790px;}
.y13{bottom:415.075518px;}
.y1a{bottom:427.112995px;}
.y10{bottom:427.942934px;}
.yd{bottom:428.136633px;}
.y11{bottom:432.883986px;}
.yf{bottom:451.715936px;}
.y19{bottom:451.949312px;}
.yc{bottom:452.088182px;}
.y1{bottom:481.423167px;}
.y1e{bottom:955.487478px;}
.y1f{bottom:997.078945px;}
.y5{bottom:1128.961176px;}
.h7{height:16.128718px;}
.h2{height:17.472656px;}
.h3{height:23.296875px;}
.h6{height:27.683594px;}
.h5{height:30.431543px;}
.h4{height:52.417969px;}
.h1{height:58.096582px;}
.h8{height:67.977900px;}
.h9{height:83.003749px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:33.206629px;}
.x1{left:62.780301px;}
.x4{left:64.389724px;}
.x6{left:333.051967px;}
.x7{left:360.495259px;}
.xc{left:406.094897px;}
.xd{left:412.469168px;}
.xa{left:438.259767px;}
.xb{left:444.634663px;}
.x8{left:449.795344px;}
.x9{left:456.170396px;}
.x5{left:650.412101px;}
.x3{left:656.051720px;}
.xf{left:797.188405px;}
.xe{left:829.311880px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.544910pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.021222pt;}
._1{margin-left:-0.983297pt;}
.fs6{font-size:18.909690pt;}
.fs1{font-size:20.485356pt;}
.fs2{font-size:27.313808pt;}
.fs5{font-size:32.435146pt;}
.fs4{font-size:35.678661pt;}
.fs3{font-size:61.456067pt;}
.fs0{font-size:68.113808pt;}
.fs7{font-size:77.363970pt;}
.fs8{font-size:102.530229pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:30.107600pt;}
.y3{bottom:42.907600pt;}
.y2{bottom:55.707067pt;}
.yb{bottom:167.599200pt;}
.ya{bottom:185.332533pt;}
.y9{bottom:203.065867pt;}
.y8{bottom:220.799200pt;}
.y7{bottom:238.532533pt;}
.y6{bottom:259.731733pt;}
.y1d{bottom:311.365067pt;}
.y18{bottom:319.673733pt;}
.y1c{bottom:329.098400pt;}
.y15{bottom:334.872933pt;}
.y17{bottom:334.873733pt;}
.y16{bottom:339.091200pt;}
.y1b{bottom:346.831733pt;}
.y14{bottom:350.072933pt;}
.y12{bottom:350.073467pt;}
.ye{bottom:350.238800pt;}
.y13{bottom:354.290400pt;}
.y1a{bottom:364.565067pt;}
.y10{bottom:365.273467pt;}
.yd{bottom:365.438800pt;}
.y11{bottom:369.490933pt;}
.yf{bottom:385.565067pt;}
.y19{bottom:385.764267pt;}
.yc{bottom:385.882800pt;}
.y1{bottom:410.921867pt;}
.y1e{bottom:815.562533pt;}
.y1f{bottom:851.063200pt;}
.y5{bottom:963.632133pt;}
.h7{height:13.766772pt;}
.h2{height:14.913899pt;}
.h3{height:19.885199pt;}
.h6{height:23.629511pt;}
.h5{height:25.975041pt;}
.h4{height:44.741697pt;}
.h1{height:49.588714pt;}
.h8{height:58.022977pt;}
.h9{height:70.848388pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:28.343733pt;}
.x1{left:53.586533pt;}
.x4{left:54.960267pt;}
.x6{left:284.278667pt;}
.x7{left:307.703067pt;}
.xc{left:346.624933pt;}
.xd{left:352.065733pt;}
.xa{left:374.079467pt;}
.xb{left:379.520800pt;}
.x8{left:383.925733pt;}
.x9{left:389.367200pt;}
.x5{left:555.163467pt;}
.x3{left:559.977200pt;}
.xf{left:680.445333pt;}
.xe{left:707.864533pt;}
}
